<?php
/**
 * GiroCheckout: Payment gateway for Opencart
 * 
 * @author GiroSolution AG
 * @link http://www.girosolution.de
 * @package GiroCheckout
 * @copyright Copyright (c) 2015, GiroSolution AG
 */

// Heading
$_['heading_title']             = 'Kreditkarte';

// Text
$_['text_payment']              = 'Zahlung';
$_['text_success']              = 'Erfolgreich: Kreditkarte erfolgreich geändert!';
$_['text_gc_creditcard']        = '<a onclick="window.open(\'http://www.girosolution.de/\');"><img src="view/image/payment/gc_creditcard.jpg" alt="girosolution.de" title="girosolution.de" style="border: 1px solid #EEEEEE;" /></a>';
$_['text_edit']                 = 'Kreditkarte konfigurieren';

// Entry
$_['entry_merchant_id']         = 'Verkaufer-ID:';
$_['entry_project_id']          = 'Projekt-ID:';
$_['entry_secret']              = 'Projekt-Passwort:';
$_['entry_description']         = 'Verwendungszweck:';
$_['entry_total']               = 'Summe:';
$_['entry_order_status']        = 'Status Fertig:';
$_['entry_geo_zone']            = 'Geo Zone:';
$_['entry_status']              = 'Status:';
$_['entry_sort_order']          = 'Reihenfolge:';
$_['entry_show_visamc']         = 'Visa / Mastercard:';
$_['entry_show_amex']           = 'AMEX:';
$_['entry_show_jcb']            = 'JCB:';

// Error
$_['error_warning']             = 'Erforderliche Daten nicht angegeben! Bitte Felder überprüfen.';
$_['error_permission']          = 'Warnung: Sie haben keine Berechtigung, um kreditkarte zu ändern!';
$_['error_merchant_id']         = 'Verkaufer-ID erforderlich!';
$_['error_project_id']          = 'Projekt-ID erforderlich!';
$_['error_secret']              = 'Projekt-Passwort erforderlich!';

// Help
$_['help_description']          = 'Sie können in Ihrem Verwendungszweck die folgenden Platzhalter verwenden:
                                                                      {ORDERID}: Bestellnummer
                                                                      {CUSTOMERID}: Kundennummer
                                                                      {SHOPNAME}: Shop Name 
                                                                      {CUSTOMERNAME}: Kundenname
                                                                      {CUSTOMERFIRSTNAME}: Kunde Vorname 
                                                                      {CUSTOMERLASTNAME}: Kunde Nachname
                                                                    Beispiel: Wenn Ihr Verwendungszweck "Best. 55342, TestShop" lauten soll, dann müssen Sie folgendes angeben: "Best. {ORDERID}, {SHOPNAME}".
                                                                    Die maximale Länge beträgt 27 Zeichen.';
$_['help_total']                = 'Der Warenkorb muss diese Summe beinhalten, damit dieses Zahlungsverfahren verfügbar ist.';
