<?php
/**
 * GiroCheckout: Payment gateway for Opencart
 * 
 * @author GiroSolution AG
 * @link http://www.girosolution.de
 * @package GiroCheckout
 * @copyright Copyright (c) 2016, GiroSolution AG
 */

// Heading
$_['heading_title']             = 'Credit Card';

// Text
$_['text_payment']              = 'Payment';
$_['text_success']              = 'Success: You have modified the credit card details!';
$_['text_gc_creditcard']        = '<a onclick="window.open(\'http://www.girosolution.de/\');"><img src="view/image/payment/gc_creditcard.jpg" alt="girosolution.de" title="girosolution.de" style="border: 1px solid #EEEEEE;" /></a>';
$_['text_edit']                 = 'credit card configuration';

// Entry
$_['entry_merchant_id']         = 'Merchant-ID:';
$_['entry_project_id']          = 'Project-ID:';
$_['entry_secret']              = 'Project-Password:';
$_['entry_description']         = 'Purpose:';
$_['entry_total']               = 'Total:';
$_['entry_order_status']        = 'Order Status Completed:';
$_['entry_geo_zone']            = 'Geo Zone:';
$_['entry_status']              = 'Status:';
$_['entry_sort_order']          = 'Sort Order:';
$_['entry_show_visamc']         = 'Visa / Mastercard:';
$_['entry_show_amex']           = 'AMEX:';
$_['entry_show_jcb']            = 'JCB:';

// Error
$_['error_warning']             = 'Warning: Please check the form carefully for errors!';
$_['error_permission']          = 'Warning: You do not have permission to modify credit card!';
$_['error_merchant_id']         = 'Merchant-ID Required!';
$_['error_project_id']          = 'Project-ID Required!';
$_['error_secret']              = 'Project-Password Required!';

// Help
$_['help_description']          = 'You can define your own purpose using this placeholders:
                                                                      {ORDERID}: Bestellnummer
                                                                      {CUSTOMERID}: Kundennummer
                                                                      {SHOPNAME}: Shop Name 
                                                                      {CUSTOMERNAME}: Kundenname
                                                                      {CUSTOMERFIRSTNAME}: Kunde Vorname 
                                                                      {CUSTOMERLASTNAME}: Kunde Nachname
                                                                    For example: If your purpose is "Best. {ORDERID}, {SHOPNAME}" then the submitted purpose must be "Best. 55342, TestShop"
                                                                    The maximum length of the purpose is 27 characters.';
$_['help_total']                = 'The checkout total the order must reach before this payment method becomes active.';
