<?php
/**
 * GiroCheckout: Payment gateway for Opencart
 * 
 * @author GiroSolution AG
 * @link http://www.girosolution.de
 * @package GiroCheckout
 * @copyright Copyright (c) 2016, GiroSolution AG
 */

// Text
$_['text_title']     = 'iDEAL - Online überweisen (NL)';
$_['text_name']      = 'iDEAL ist das Online Überweisungssystem der niederländischen Banken, das auf dem etablierten Onlinebanking-Verfahren der Kreditinstitute basiert. Im folgenden müssen Sie Ihre Bank auswählen und können anschließend die Zahlung in Ihrem Online-Banking durchführen.';
$_['text_order']     = 'Auftragsnummer:';
$_['text_wait']      = 'Bitte warten!';

// Entry
$_['entry_bankcode'] = 'Bank:';

// Error
$_['error_order']    = 'Die Bestellung existiert nicht!';
$_['error_http']     = 'Fehler bei HTTP-Aufruf.';
$_['error_sb200']    = 'Bankverbindung ist gültig.';
$_['error_sb291']    = 'Bankverbindung ist nicht gültig.';
$_['error_sb292']    = 'Bankleitzahl ist ungültig.';
$_['error_sb293']    = 'Kontonummer darf maximal 10 Zeichen lang sein.';
$_['error_sb299']    = 'Ungültige Parameter.';
$_['error_sb100']    = 'Die angegebene Bank unterstützt giropay und ist verfügbar.';
$_['error_sb191']    = 'Ihr Projekt befindet sich im Test-Modus, bitte nutzen Sie 12345679 als Test-BLZ.';
$_['error_sb192']    = 'Falsche Parameter bei Abfrage des Banken-Status.';
$_['error_sb198']    = 'Die angegebene Bank unterstützt derzeit noch kein giropay.';
$_['error_sb199']    = 'Die angegebene Bank ist vorübergehend nicht erreichbar.';
$_['error_sb900']    = 'Ungültige Bankleitzahl.';
$_['error_sb999']    = 'Ungültige Zugangsdaten.';