<?php
/**
 * GiroCheckout: Payment gateway for Opencart
 * 
 * @author GiroSolution AG
 * @link http://www.girosolution.de
 * @package GiroCheckout
 * @copyright Copyright (c) 2016, GiroSolution AG
 */

// Text
$_['text_title']     = 'Paydirekt';
$_['text_name']      = 'The online payment method of the German banks and Sparkassen. You will be redirected to the Paydirekt web site, where you will log into your personal account and authorize the payment. You require prior registration with Paydirekt. This payment method only works with German banking accounts.';
$_['text_order']     = 'Order ID:';
$_['text_wait']      = 'Please wait!';

// Error
$_['error_order']    = 'The order does not exist!';
$_['error_http']     = 'Error in HTTP request.';
$_['error_sb200']    = 'Bank account is valid.';
$_['error_sb291']    = 'Bank account is not valid.';
$_['error_sb292']    = 'Bankcode is not valid.';
$_['error_sb293']    = 'Bank account number should be max. 10 digits.';
$_['error_sb299']    = 'Invalid parameter.';
$_['error_sb100']    = 'The bank you entered supports giropay and is available.';
$_['error_sb191']    = 'Your project is set to test mode, please use 12345679 as the test bank code.';
$_['error_sb192']    = 'Wrong parameter while checking for the bank status.';
$_['error_sb198']    = 'The bank you entered does not yet support giropay.';
$_['error_sb199']    = 'The bank you entered is temporarily unavailable.';
$_['error_sb900']    = 'Unknown bank code.';
$_['error_sb999']    = 'Invalid credentials.';